﻿*
{
    margin:0;
    padding:0;
}

body
{
    background:#fff;
}

.clear
{
    clear:both;
    margin-bottom:20px;
}

.clearnews {
    clear:both;
    margin-bottom:40px;
}

.clear_nomargin
{
    clear:both;
}

.left
{
    float:left;
    margin-right:10px;
}

.right
{
    float:right;
    margin-left:10px;
}

.awardsright
{
    float:right;
    margin-left:10px;
    margin-right:-40px;
}

.adicons_left
{
    width:230px;
    float:left;
    text-align:center;
    margin-right:20px;
}

.adicons_right
{
    width:650px;
    float:right;
}


.voucherbutton 
{
    width:auto:
}

a img
{
    border:none;
}

#wrapper
{
    background-color:#ffffff;
    background-image:url(../../images/background.png);
    width:920px;
    margin:0 auto 0 auto;
}

#footer_base
{
    width:920px;
    height: 22px;
    background-color:#FFFFFF;
    background-image:url(../../images/background_footer.png);
    margin:0 auto 0 auto;
}

#content-container
{
    padding:0px 40px 0px 40px;
    width:840px;
}

#main-content
{
    float:left;
    width:750px;
}
#right-column
{
    float:left;
    width:120px;
    margin-left:50px;
}

#main-content img
{
    margin-bottom:10px;
}

#slider
{
    margin-top:0;
    margin-bottom:0;
}

table.form tr td
{
    padding:5px;
}

/* Login */
#login_right
{
    width:55%;
    float:right;
}

#login_left
{
    width:35%;
    float:left;
}

#login_right table tr td, #login_left table tr td
{
    padding-bottom: 8px;
    line-height:1em;
    font-size:1em;
}

.radbtn
{
    margin-right:10px;
}

@media only screen and (max-device-width: 1000px) {
    .radbtn {
        font-size:1.8em;
    }
}

.radbtn input
{
    margin-right:5px;
} 

.watermarked
{
    color:Gray;
}

#profile table tr td
{
    padding-bottom: 8px;
    line-height:1em;
    font-size:0.9em;
}

#profile table
{
    margin-bottom:20px;
}

#recipe_competition table tr td
{
    padding-bottom:6px;
}

/* Accordion */
.storyarchiveheader
{
    padding:10px 0;
	color:#007FD9;
}

.storyarchiveheaderselected
{
    padding:10px 0;
	color:#007FD9;
    text-decoration:underline;
}

.storyarchivecontent
{
    padding:10px 0 10px 25px;
}

.newspic 
{
    padding-right: 20px;
    float: left;
} 

.imgfull
{
    margin-bottom:10px;
}


.socmed_buttons
{
    float:right;
    margin-top:84px;
    margin-right:5px;
    max-height:20px;
}

#sleepbox
{
    background-color:#f3f0f7;
    padding:10px;
    margin-bottom:10px;
}

#creambox
{
    background-color:#ffffcc;
    padding:10px;
    margin-bottom:10px;
}

#promobox
{
    background-color:#ffffff;
    border: 3px solid #e83378;
    padding:20px;
    margin-top:10px;
    margin-bottom:10px;
}

.challengebox
{
    padding-bottom:5px;
    border-bottom:3px solid #f386ae;
    margin-bottom:10px;
}

#pinkbox
{
    padding:10px;
    background-color:#fbdae2;
    margin-bottom:10px;
}

.pinkthin
{
	border:2px solid #e83378;
    padding:10px;
    margin-bottom:10px;
}

#pinkbox2
{
    padding:10px;
    background-color:#fbdae2;
    margin-bottom:10px;
}

#bluebox
{
    padding:10px;
    background-color:#aae0fa;
    margin-bottom:10px;
}

#bluebox2
{
    padding:10px;
    background-color:#aae0fa;
    margin-bottom:10px;
}

#greenbox
{
    padding:10px;
    background-color:#ecf4dc;
    margin-bottom:10px;
}

#greenbox2 {
    padding: 10px;
    background-color: #ecf4dc;
    margin-bottom: 10px;
}

#greenbox3
{
    padding:10px;
    background-color:#ecf4dc;
    margin-bottom:10px;
}

#peachbox
{
    padding:10px;
    background-color:#f9e9e1;
    margin-bottom:10px;
}

#lilacbox
{
    padding:10px;
    background-color:#fad5e5;
    margin-bottom:10px;
}

.rightbox
{
    width:325px;
    float:right;
    padding:10px 20px 10px 20px;
    margin:10px;
    background-color:#ffffcc;
}

.rightbox2
{
    width:325px;
    float:right;
    padding:10px 20px 10px 20px;
    margin:10px;
    background-color:#ffffcc;
}

.rightbox_small
{
    width:200px;
    float:right;
    padding:10px 20px 10px 20px;
    margin:10px;
    background-color:#ffffcc;
}

.creambox
{
    padding:10px;
    margin-bottom:20px;
    background-color:#ffffcc;
}

.goldbox
{
    padding:10px;
    margin-bottom:20px;
    border: 3px solid #c9971c;
}

.promoleft
{
    float:left;
    margin-right:20px;
}

#burger
{
    border:#67e289 2px solid;
    padding:10px;
}

#keepup
{
    background-color:#e5eca5;
    padding:10px;
}

.widepic
{
    margin-bottom:10px;
}

.featurepicright
{
    float:right;
    padding-left:20px;
    padding-bottom:10px;
}

.rightboxpic
{
    padding-bottom:5px;
}

a.fb-share-button
{
    transform: scale(1.5);
    -ms-transform: scale(1.5);
    -webkit-transform:scale(1.5);
    -o-transform: scale(1.5);
    -moz-transform: scale(1.5);
}

#herbamare
{
    background-image:url(../../images/yhl_recipe_herbamare_bg.png);
    background-repeat:no-repeat;
    width:920px;
    margin:0 auto 0 auto;
}

.boxleft45
{
    width:45%;
    background-color: #ffffff;
    float:left;    
    color: #000000;
    padding-top: 10px;
    padding-right: 7px;
    padding-bottom: 10px;
    padding-left: 3px;
    margin-right:13px;
}

.boxright45
{
    width: 45%;
    background-color: #ffffff;
    float: right;
    color: #000000;
    padding-top: 7px;
    padding-right: 7px;
    padding-bottom: 10px;
    padding-left: 7px;
    margin-top:10px;
    border:2px solid #000000;
}

.aldo
{
    float:right;
    margin-top:5px;
    padding-bottom:5px;
    padding-left:20px;
}

.eggpic
{
    margin-left:185px;
}


.advertising
{
    margin-bottom:20px;
}

#ynbbox
{
    border:9px solid #6d94b8;
    padding:10px;
    margin-bottom:10px;
}

table.feature {
    border-collapse: collapse;
}

table.feature th
{
    color:white;
    background-color:#e83378;
    border: 1px solid #e83378;
    padding:10px;
    empty-cells:hide;
}

table.feature td {
    border: 1px solid #e83378;
    padding:10px;
}

/* SoMe Management */

.somewrapper {
    width:100%;
    float:left;
}

.somemgt_left{
	background: #fff;
	width: 425px;
	float: left;
	padding: 20px 20px 10px 0;
    margin-bottom: 20px;
}
.somemgt_right {
	background: #fff;
	width: 425px;
	float: right;
	padding: 20px 20px 10px 0;
    margin-bottom: 20px;
}

.somemgt_pic {
    padding-bottom:20px;
}

.somemgt_pic2 {
    padding-bottom:13px;
}

.yogabox_left
{
    width:275px;
    height:300px;
    max-height:250px;
    float:left;
    margin-bottom:20px;
    margin-right:10px;
}

.yogabox_mid
{
    width:275px;
    height:300px;
    max-height:250px;
    float:left;
    margin-bottom:20px;
    margin-left:20px;
    margin-right:10px;
}

.yogabox_right
{
    width:275px;
    max-height:300px;
    float:right;   
    margin-bottom:10px;
    margin-right:20px;
}

.ChkBoxClass input 
{
    width: 1.5em;
    height: 1.5em;
}